{% set heading_id = attributes.id ~ '-menu'|clean_id %}
<nav role="navigation" aria-labelledby="{{ heading_id }}"
  {{ attributes.addClass('main-menu')|without('role', 'aria-labelledby') }}>

  {% if not configuration.label_display %}
    {% set title_attributes = title_attributes.addClass('visually-hidden') %}
  {% endif %}
  {{ title_prefix }}
  <h2{{ title_attributes.setAttribute('id', heading_id) }}>{{ configuration.label }}</h2>
  {{ title_suffix }}

  {% block content %}
    <form class="search-form" name="inlineformsearch" action="/linnaeus_ng/app/views/search/nsr_search.php" method="get">
      <div class="search-container">
        <input id="name" class="search" name="search" type="text" placeholder="Search for a species/taxon"
               title="Zoek op naam" value="" autocomplete="off">
        <a href="javascript:void(0)" class="close-suggestion-list close-suggestion-list-js">
          <img src="/themes/custom/nsr/images/cross.svg" alt="{{ 'Close'|t }}">
        </a>
      </div>
      <div id="name_suggestion" class="suggestion-list"></div>
    </form>

    <div class="menu-container">
      <div class="menu-holder">
        <a href="javascript:void(0)" class="menu-toggle">
          <img src="/themes/custom/nsr/images/menu-toggle.png" alt="{{ 'Menu toggle'|t }}">
          <span class="mobile-title">{{ site_name }}</span>
        </a>
        {{ content }}
        <a href="javascript:void(0)" class="search-toggle search-toggle-js">
          <img src="/themes/custom/nsr/images/search.svg" alt="{{ 'Search'|t }}">
        </a>
      </div>
    </div>
  {% endblock %}
</nav>
